﻿@charset "utf-8";
/* CSS Document */

/*html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size:102%;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;vertical-align: baseline;}
article, aside, details, figcaption,figure,footer, header, hgroup, menu, nav, section {display: block; margin:0; padding:0;}
*/
body {
	margin: 0;
	padding: 0;
	/*line-height: 22px;*/
	/*font-family: 'robotobold';*/
	font-family: Tahoma, Arial, Helvetica, sans-serif, Geneva;
	color: #808080;
	/*line-height: 20px*/
}

@font-face {
	font-family: 'my-font';
	src: url('MyriadPro-Regular.eot');
	src: local('☺'), url('MyriadPro-Regular.woff') format('woff'), url('MyriadPro-Regular.ttf') format('truetype'), url('MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff2') format('woff2'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: 400;
    font-style: normal;

}
:focus {
    /*background:pink !important;
    border:0.5px #000000 dotted;
    margin:0px;
    padding:0px;
    text-decoration:none;*/
}
input{ outline:0;}
img{ border:0; max-width:100%;}
.cl{ clear:both;}
ul{ list-style:none; margin:0; padding:0;}

.header{ float:left; width:100%; margin:0; padding:0;}
.header .container{ width:1209px; margin:auto; padding:0;}
.header .container .header-top{float:left; width:100%; margin:0; padding:15px 0; border-bottom:1px solid #ecebeb;}
.header .container .header-top .top-menu{ float:left; margin:0; padding:0; width:60%;}
.header .container .header-top .top-menu ul li{ float:left; margin:0; padding:0;}
.header .container .header-top .top-menu ul li a{ text-decoration:none; font-size:13px;  padding:0 13px;}
.header .container .header-top .access-content{ float:right; width:40%;}
.header .container .header-top .access-content ul{ float:right;}
.header .container .header-top .access-content ul li{ float:left; margin:0; padding:0 3px; vertical-align:middle;color:#2673b4; font-size:12px;}
.header .container .header-top .access-content ul li input{ vertical-align:sub;}
.jfontsize-button{ border:1px solid #000; color:#000; display:inline-block; height:12px; width:16px; text-align:center; font-size:11px; margin:2px 0 0 0; line-height:12px;}
.header .container .header-top .access-content ul li img{ padding:0 7px;}
.header .container .header-top .access-content ul li span{ margin:0; padding:3px 0 0 0; display:block;}
.header .container .header-top .access-content ul li a img{ padding:2px 0 0; display:inline-block;}
.header .container .logo-img{ margin:0; padding:0 0 0 10px;}
.header .container .logo{padding:15px 0 0; float:left;}

.logo-text{ float:left; padding:10px 0 0 10px;}
.logo img{ float:left;}
.logo .logo-text h1{font-size:28px; font-weight:bold;}
.logo .logo-text span{display:block;margin:0;padding:5px 0 0 0;font-size:17px;} 

.header .container .header-right{ float:right; padding:26px 0 0;}
.header .container .flag{ float:left; padding:8px 25px 0 0;}
.header .container .search{ margin:0; padding:0;float:left;}
.header .container .search p{ font-size:12px; padding:0 0 15px 0;}
.header .container .search input[type="text"]{ border:1px solid #37a2e5; padding:9px 5px; height:16px;float:left;}
.header .container .search input[type="submit"]{ border:1px solid #37a2e5; padding:9px 17px; background:url(/cga/images/search-icon.png) 7px 7px no-repeat; border:none; height:36px;float:left;}
.nav{float:left; /*width:100%;*/ width:103%;}

.nav {
	/*margin: 17px 0 0 0;
	margin: 65px 0 0 0;*/
	padding: 0;
	float: left;
}
.nav .container ul li{ float:left; margin:0; padding:0;z-index:999;}
.nav .container ul {position:relative;}
.nav .container ul li a {
		text-decoration: none;
		margin: 0;
		/*padding: 10px 11px;*/
		padding: 10px 8px;
		font-weight: bold;
		font-size: 11px !important;
		display: block;
		text-transform: uppercase;
	}
.nav .container ul li  ul.menuSubUl li a{/*padding: 0px 0px;*/}

#menu ul {
	position: absolute;
	/*z-index: 122;
	left: 0;
	top: 32px !important;
	position: absolute;
	z-index: 122;
	left: 0;
	top: 32px !important;
	min-width: 71rem !important;
	left: -65%;
	padding: 10px;*/
	border-radius: 5px;
	/*background: linear-gradient(0deg, #e4e4e4, #fff) !important;*/
	border-top: 3px solid hsl(224deg 74% 52%);
        border-bottom: 10px solid #5c0eb6;
}
#menu ul, #menu:hover ul ul, #menu .hover ul ul{margin-left:-9999px;}
#menu li:hover > ul, #menu li.hover > ul, #menu a:focus + ul, #menu ul ul, #menu .hover a:focus{margin-left:0px;padding:0px; margin:0px; line-height:10px;}
/*.nav .container ul li:hover ul{display:block;width:212px;top:0px;position:absolute;z-index:99999;}
.nav .container ul li ul li{width:50%;padding:15px;/*float:none;background:none;display:block;*/position:relative;}
*/

/*.nav .container ul li ul li a{/*padding:10px 13px; display:block; margin:0!important; font-size:85%; font-weight:500;*/}
.nav .container ul li ul li:hover ul{display:unset !important; top:-1px!important; left:212px!important;width:212px!important; position:absolute; z-index:999999;}
.nav .container ul li ul li.hover ul{ left:212px!important; top:0px!important;}
.nav .container ul li ul li:hover ul li{ width:212px!important;}
.slicknav_menu{ display:none;}
*/
.mid{ width:100%; margin:0; padding:0px 0; float:left;}
.mid .left-panel{/*width:24%;*/width:100%;margin:0;padding:0;float:left;}
.mid .left-panel h2{ width:100%; font-size:100%; padding:10px 0;margin:0; font-weight:bold;}
.mid .left-panel h2 img{ vertical-align:sub; padding:0 10px;}
.mid .left-panel .left-nav{ margin:0 0 10px 0; overflow:auto; height:262px;}
.mid .left-panel .left-nav ul li{float:left; width:100%;}
.mid .left-panel .left-nav ul li a{ display:block; text-decoration:none; font-size:13px; padding:6px 15px;}

.left-link{ float:left; margin:0; padding:0;}
.left-link ul li{ float:left; margin:0; padding:0; width:100%;vertical-align:sub; height:43px; border-bottom:1px solid #fff;}
.left-link ul li a{ display:block; margin:0; padding:15px 0 14px; text-decoration:none; font-size:14px; vertical-align:sub; font-weight:bold;}
.left-link ul li img{ float:left; margin:9px 11px 0 11px; padding:0;vertical-align:sub;}

.mid-panel{/*margin:0 1%; padding:0; width:50%;float:left;*/} 
.mid-panel p{font-size:14px;line-height:18px;padding:0 0 18px 0;}
.mid-panel h3{text-decoration:underline; font-size:100%; font-weight:bold; padding:0 0 19px 17px;}
.mid-panel .accounting{float:left; width:100%; margin:10px 0 0; padding:0; border-radius:5px;}
.mid-panel .accounting h3{font-size:110%; padding:9px 15px; text-decoration:none; background:none;}
.mid-panel .accounting ul li{margin:3px; padding:7px 2% 6px; width:95%; float:left;}

.right-panel{ width:100%; float:right; margin:0; padding:0;}
.right-panel .right-panel-box{padding:0 0 1px 0; height:222px;}
	.right-panel .right-panel-box h3 { /* padding:6px 4px 3px; font-size:110%; font-weight:bold;*/
		color: hsl(236deg 58% 47%);
		font-size: 20px;
		font-weight: 900;
		margin: 25px 0px 20px;
	}
.right-panel .right-panel-box h3 img{ padding:0 9px 0 9px; vertical-align:sub;}
	.right-panel .right-panel-box ul li {
		/*margin: 1.5%;*/
		line-height: 17px;
		font-size: 89%;
		padding: 5px 10px;
		width: 97%;
		box-sizing: border-box;
		float: left;
		border: solid 1px #ddd;
		border-radius: 4px;
		padding: 15px 20px;
		background: #fff;
	}


.right-panel-link {
  background: #e3f4fc none repeat scroll 0 0;
  border: 4px solid #58baf7;
  box-sizing: border-box;
}

.right-panel-link{ float:left; margin:0 0 15px 0; text-decoration:none !important; padding:0; width:100%}
.right-panel-link h3{ padding:7px 11px !important; text-decoration:none !important; font-weight:600;}
.right-panel-link h3 img{ vertical-align:middle; text-decoration:none !important; padding:0 10px 0 0;}
.right-panel-link ul li{ float:left; margin:0; padding:5px 0!important; text-decoration:none !important; width:100%;}
.right-panel-link ul li a{ display:block; margin:0; padding:0 15px; text-decoration:none !important; font-size:13px;}
.media{margin:0; padding:0; float:left;}
.media span{font-size:98%;margin:0;padding:6px 4px 0 6px; float:left;}
.media a{margin:0; padding:0 3px; float:left;}

.directories{height:auto;overflow:auto;}

.footer{float:left; margin:0; padding:10px 0; width:100%;}
.footer .foot-nav{ text-align:center; margin:auto; padding:15px 0; position:relative;}
.footer .foot-nav p{ font-size:14px; padding:10px 0 0 0;}
.footer .foot-nav ul li{ padding:0;margin:0; display:inline;}
.footer .foot-nav ul li a{ text-decoration:none; padding:5px 10px; margin:0; font-size:15px;}
.login{margin: 0;padding: 0;position:absolute;right:1px;top:13px;}
.login span{ display:block; padding:0; margin:0; font-size:90%;}
.cont-box{ /*width:1209px; margin:auto; padding:15px 0; font-size:90%;*/}
.cont-box .cont {
  /*color: #000;
  float: left;
  font-size: 110%;
  margin: 0;
  padding: 10px 0 10px 10px;*/
}
.cont-box .date{ /*float:right; margin:0; padding:10px 10px 10px 0px;font-size:110%; color:#000;*/}

.accounting-text{display:inline-block;margin:0;padding:0; vertical-align:sub;}
.date-picker{ display:inline-block; vertical-align:middle; float:right;}
.date-picker-box{margin:0 2px;padding:0 10px;border:1px solid #d7d7d7;width:120px;height:28px; float:left; cursor:pointer;}
.date-picker input[type="submit"]{ padding:4px; margin:0; font-size:16px; border:none; vertical-align:middle;}
.xdsoft_timepicker{ display:none!important;}

.device{ vertical-align:middle; margin:-6px 7px 0 0!important}
.device span{ float:left; margin:4px 9px 0 0!important; font-size:15px; font-weight:bold; float:left;}




.left-panel .whats-new-inner{ width:100%; float: left; margin:0; padding:0; background: none repeat scroll 0 0 #58baf7;}
.left-panel .whats-new-inner{padding:0 0 1px 0;}
.left-panel .whats-new-inner h3{ padding:6px 4px 3px; font-size:110%;  color: #fff;}
.left-panel .whats-new-inner h3 img{ padding:0 9px 0 9px; vertical-align:sub;}
.left-panel .whats-new-inner ul li { line-height:24px;}
.left-panel .whats-new-inner ul li a { font-size:89%;  color: #fff; display:block;  padding:5px 20px; border-top: solid 1px #0384d4; text-decoration:none; background: url("/cga/images/arrow.png") no-repeat scroll 10px 15px rgba(0, 0, 0, 0);}
.left-panel .whats-new-inner ul li a:hover { font-size:89%;  color: #fff; display:block; background-color:#0384d4; }

.left-panel .right-panel-link{ float:left; margin:15px 0 15px 0; padding:0;}
.left-panel .right-panel-link h3{ padding:7px 11px !important;}
.left-panel .right-panel-link h3 img{ vertical-align:middle; padding:0 10px 0 0;}
.left-panel .right-panel-link ul li{ float:left; margin:0; padding:5px 0!important; width:100%;}
.left-panel .right-panel-link ul li a{ display:block; margin:0; padding:5px 15px; text-decoration:none; font-size:82%;}
.left-panel .media{ margin-top:10px; padding:0; float:left;}
.left-panel .media span{font-size:98%;margin:0;padding:6px 4px 0 6px; float:left;}
.left-panel .media a{margin:0; padding:0 3px; float:left;}

.inner-page-right{/*margin:0 1%;*/ padding:0; width:100%;/*float:left;*/ position:relative;} 
.welcome-text {
    color: #2673b4;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    border-bottom: 0px solid #2673b4;
    padding-bottom: 6px;
    font-weight: bold;
}
.inner-page-right p {
  font-size: 14px !important;
  line-height: 22px;
  padding: 0 0 21px;
  text-align:justify;
  color:#323232;
}
.inner-page-right h3{text-decoration:underline; font-size:100%; font-weight:bold; padding:0 0 19px 0px;}


table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
}
.flag {
  padding-right: 21px !important;
}
.directories li a {
  font-weight: 600;
}
.cga_sub a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.breadcrumb {
  background: rgb(240, 240, 240) none repeat scroll 0 0;
  margin: 0;
  padding: 5px 10px;
}
 .breadcrumb a {
  font-weight: 600;
}
.breadcrumb li {
   
 float:left;
 line-height:2.3em;
 color:#777;
 padding-left:.75em;
 }  
.breadcrumb li a {
 /*background:url(/cga/images/crumbs.png) top right no-repeat ;*/
 display:block;
 padding:0px 15px 0px 15px !important ;
 margin:0px;
 }       
.breadcrumb li a:link,
.breadcrumb li a:visited {
 color:#777;
 text-decoration:none;
 } 
a:link, a:visited, 
.breadcrumb li a:hover,
.breadcrumb li a:focus {
 /*color:#dd2c0d;*/
 }


.flat a, .flat a:after {
	background: url(/cga/images/crumbs.png) top right no-repeat !important;
	background: white;
	color: black;
	margin: 0px;
	transition: all 0.5s;
	padding: 0px 0px 3px 20px !important;
	text-decoration: none;
	position: relative;
	top: -2px;
	background-repeat: no-repeat;
}
.flat a:before {
	background: white;
	box-shadow: 0 0 0 1px #ccc; text-align:center;
}
.flat a:hover, .flat a.active, 
.flat a:hover:after, .flat a.active:after{
	/*background: #9EEB62;*/

}


@charset "UTF-8";

/* SpryTabbedPanels.css - version 0.6 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* Horizontal Tabbed Panels
 *
 * The default style for a TabbedPanels widget places all tab buttons
 * (left aligned) above the content panel.
 */

/* This is the selector for the main TabbedPanels container. For our
 * default style, this container does not contribute anything visually,
 * but it is floated left to make sure that any floating or clearing done
 * with any of its child elements are contained completely within the
 * TabbedPanels container, to minimize any impact or undesireable
 * interaction with other floated elements on the page that may be used
 * for layout.
 *
 * If you want to constrain the width of the TabbedPanels widget, set a
 * width on the TabbedPanels container. By default, the TabbedPanels widget
 * expands horizontally to fill up available space.
 *
 * The name of the class ("TabbedPanels") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabbedPanels container.
 */
.TabbedPanels {
	overflow: hidden;
	margin: 15px 0 0;
	padding: 0px;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

/* This is the selector for the TabGroup. The TabGroup container houses
 * all of the tab buttons for each tabbed panel in the widget. This container
 * does not contribute anything visually to the look of the widget for our
 * default style.
 *
 * The name of the class ("TabbedPanelsTabGroup") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabGroup container.
 */
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the TabbedPanelsTab. This container houses
 * the title for the panel. This is also the tab "button" that the user clicks
 * on to activate the corresponding content panel so that it appears on top
 * of the other tabbed panels contained in the widget.
 *
 * For our default style, each tab is positioned relatively 1 pixel down from
 * where it wold normally render. This allows each tab to overlap the content
 * panel that renders below it. Each tab is rendered with a 1 pixel bottom
 * border that has a color that matches the top border of the current content
 * panel. This gives the appearance that the tab is being drawn behind the
 * content panel.
 *
 * The name of the class ("TabbedPanelsTab") used in this selector is not
 * necessary to make the widget function. You can use any class name you want
 * to style this tab container.
 */
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding:8px 20px;
	margin: 0px 1px 0px 0px;
	font-size:89%;
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

/* This selector is an example of how to change the appearnce of a tab button
 * container as the mouse enters it. The class "TabbedPanelsTabHover" is
 * programatically added and removed from the tab element as the mouse enters
 * and exits the container.
 */
.TabbedPanelsTabHover {
	background-color: #CCC;
}

/* This selector is an example of how to change the appearance of a tab button
 * container after the user has clicked on it to activate a content panel.
 * The class "TabbedPanelsTabSelected" is programatically added and removed
 * from the tab element as the user clicks on the tab button containers in
 * the widget.
 *
 * As mentioned above, for our default style, tab buttons are positioned
 * 1 pixel down from where it would normally render. When the tab button is
 * selected, we change its bottom border to match the background color of the
 * content panel so that it looks like the tab is part of the content panel.
 */


/* This selector is an example of how to make a link inside of a tab button
 * look like normal text. Users may want to use links inside of a tab button
 * so that when it gets focus, the text *inside* the tab button gets a focus
 * ring around it, instead of the focus ring around the entire tab.
 */
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

/* This is the selector for the ContentGroup. The ContentGroup container houses
 * all of the content panels for each tabbed panel in the widget. For our
 * default style, this container provides the background color and borders that
 * surround the content.
 *
 * The name of the class ("TabbedPanelsContentGroup") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the ContentGroup container.
 */
.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	
}

/* This is the selector for the Content panel. The Content panel holds the
 * content for a single tabbed panel. For our default style, this container
 * provides some padding, so that the content is not pushed up against the
 * widget borders.
 *
 * The name of the class ("TabbedPanelsContent") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the Content container.
 */
.TabbedPanelsContent {
	overflow: hidden;
	padding: 4px;
}

/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "TabbedPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.TabbedPanelsContentVisible {
}

/* Vertical Tabbed Panels
 *
 * The following rules override some of the default rules above so that the
 * TabbedPanels widget renders with its tab buttons along the left side of
 * the currently active content panel.
 *
 * With the rules defined below, the only change that will have to be made
 * to switch a horizontal tabbed panels widget to a vertical tabbed panels
 * widget, is to use the "VTabbedPanels" class on the top-level widget
 * container element, instead of "TabbedPanels".
 */

.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}

/* This selector floats the TabGroup so that the tab buttons it contains
 * render to the left of the active content panel. A border is drawn around
 * the group container to make it look like a list container.
 */
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

/* This selector floats the content panels for the widget so that they
 * render to the right of the tabbed buttons.
 */
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}
.cgaintro p {
	font-size: 77% !important;
	font-weight: 600;
	padding-left: 0% !important;color:#fff;
}
.cgaintro td{
margin:0 0 10px;
}
.accounting-text > span {
  font-weight: 600;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}

	
.table td, .table th{border-collapse:collapse;
	border:1px solid #C5C5C5; padding:6px;
vertical-align: top;
}

.right_table li {
    background: url("/cga/images/arrow.png") no-repeat scroll 0px 6px rgba(0, 0, 0, 0);
    padding: 0 0 0 12px;
}

#Rght_divAll {
    background: #58BAF7;
}
.ph_boxleft {
            width: 10px;
            height: 160px;
            background: url(../images/boxleft.jpg) 0 0 no-repeat;
            float: left;
        }

        .ph_boxmid {
		  background:#f2f2f2;
		  border: 1px solid #ccc;
		  padding: 5px 0;
		  text-align: center;
		  margin:0 15px 15px 0;
		 
		}

        .ph_boxright {
            width: 16px;
            height: 160px;
            background: url(../images/boxright.jpg) 0 0 no-repeat;
            float: left;
        }

        .ph_photot {
            font-family: "Trebuchet MS";
            font-size: 13px;
            color: #333333;
            font-weight: bold;
            text-align: center;
        }
.ph_boxmid a{
font-size:12px !important;
text-decoration:none;
}		
.gridtable tr:nth-child(2n) {
  background: #f0f0f0 none repeat scroll 0 0;
}
.img_center {
    text-align: center;
}
p.contact {
  background: rgb(240, 240, 240) none repeat scroll 0 0;
  margin: 0 0 10px;
  padding: 10px 20px;
}
#Rght_divAll {
  margin: 0 0 10px;
  padding: 2px 6px 6px;
  text-align: right;
}

#ctl00_Rght_divAll {
  background: #58baf7 none repeat scroll 0 0;
  margin: 0 0 10px;
  padding: 2px 6px 6px;
  text-align: right;
}

#ctl00_Rght_divAll > a {
  background: #0067a7 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  float: none !important;
  padding: 4px 10px !important;
}


#Rght_divAll > a {
  color: #fff;
  display: inline-block;
  padding: 4px 10px !important;
  text-decoration: none;
  float:none !important;
}
.welcome-text.more {
  color: #fff;
  float: right;
  padding: 5px 0;
  text-align: center;
}
.more a {
  color: #fff;
}
.print {
  position: absolute;
  right: 10px;
  top: 9px;
}
.common-right ul li:last-child{position:absolute;right: -8px;top: 34px;z-index:99999;}